{
  "short_name": "ShareTodo",
  "name": "ShareTodo",
  "description": "A simple Todo App",
  "icons": [
    {
      "src": "icon-48.png",
      "type": "image/png",
      "sizes": "48x48"
    },
    {
      "src": "icon-96.png",
      "type": "image/png",
      "sizes": "96x96"
    },
    {
      "src": "icon-144.png",
      "type": "image/png",
      "sizes": "144x144"
    },
    {
      "src": "icon-192.png",
      "type": "image/png",
      "sizes": "192x192"
    },
    {
      "src": "icon-256.png",
      "type": "image/png",
      "sizes": "256x256"
    },
    {
      "src": "icon-512.png",
      "type": "image/png",
      "sizes": "512x512"
    }
  ],
  "start_url": "/",
  "display": "standalone",
  "background_color": "#fff",
  "theme_color": "#4285F4",
  "dir": "ltr",
  "lang": "pt-BR"
}